	ul.tabs_nav {
		/*padding-left: 50px;*/
	}
	
	ul.tabs_nav li a { 
		border-bottom: 2px solid #c0d5db; 
		background-color: #ccdde2; 
		text-align: center; 
		padding: 15px 20px; 
		font-size: 100%;
		color: #000; 
		width: 298px;
	}
	
	ul.tabs_nav li.tabs_last a {  
		width: 200px;
		padding: 10px 40px; 
		margin-top: 10px;
		font-size: 90%;
		color: #555; 
		font-weight: normal;
	}
	
	ul.tabs_nav li.tabs_last a.tabs_nav_selected { 
		color: #000; 
	}
	
	.tabs_panel h2 {
		color: #000;
	}
	
	.tabs_panel {
		width: 650px;
	}
	
	.tabs_panel form {
		margin-bottom: 0;
	}

    .tabs_container {
        font-size: 90%;
        line-height: 120%;
        width: 676px;
    }

	.chart_controls_wrapper {
		background: #eff5f7;
		padding: 10px 16px;
		overflow: auto;
		margin-bottom: 8px;
		border-radius: 4px;
	}
	
	.chart_controls_info {
		 padding: 0 0 0 50px;
		 color: #333;
		 font-size: 85%;
	}
	
	.chart_controls {
		margin-top: 10px;
		display: block;
		width: 100%;
	}
                    
	.chart_controls label,
	.chart_controls input,
	.chart_controls select,
	.chart_controls button {
		float: left;
		margin-right: 6px;
	}
	
	.chart_controls select#stats_market_line1,
	.chart_controls select#stats_market_line2 {
		width: 200px;
	}
	
	.chart_controls select#stats_statistic_line1,
	.chart_controls select#stats_statistic_line2,
	.chart_controls select#range {
		width: 180px;
	}
	
	.chart_controls label {
		display: block;
		width: 100%;
	}
		
	.chart_controls optgroup {
		font-style: normal;
	}
	
	.chart_info_wrapper {
		text-align: center;
		padding: 10px 35px 0 5px;
		border-radius: 4px;
		background: #eff5f7; /* Old browsers */
		/* fancy gradient: */
		background: -moz-linear-gradient(top, #eff5f7 0%, #f9fcfd 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eff5f7), color-stop(100%,#f9fcfd)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #eff5f7 0%,#f9fcfd 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #eff5f7 0%,#f9fcfd 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #eff5f7 0%,#f9fcfd 100%); /* IE10+ */
		background: linear-gradient(to bottom, #eff5f7 0%,#f9fcfd 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eff5f7', endColorstr='#f9fcfd',GradientType=0 ); /* IE6-9 */
	}
	
	.chart_label_wrapper {
		width: 550px;
		height: 295px;
		position: relative;
		margin-bottom: 10px;
	}
	
	.chart_area {
		position: absolute;
		left: 0;
		top: 0;
	}
	
	.chart_footnote {
		text-align: right;
		color: #666;
		padding-top: 4px;
		padding-right: 25px;
	}

	.chart_friendlink {
		text-align: right;
		padding-right: 25px;
	}
	
	.chart_title {
		margin: 0 0 0 10px;
	}
	
	.chart_descriptors {
		margin: 10px 0 0 0;
		text-align: left;
	}
	
	#chart_stats {
		margin-left: 8px;
		
	}
	
	#chart_timeseries {
		margin-left: 38px;
		
	}
	
	#stat {
		margin-left: 0;
	}
	
	.jqplot-highlighter-tooltip {
		background-color: #eff5f7;
	}
	
	.chart_jqplot {
		height:300px;
		width:550px;
	}
	
	.chart_label {
		position: absolute;
		right: 53px;
		top: 15px;
		text-align: right;
	}
	
	.chart_label_stats2 {
		color: red;
		display: none;
	}
	
	.chart_label_stats1 {
		color: blue;
		display: none;
	}

	/* TP 6/18/13 #chartlabel_series1 { */
	#chart_label_timeseries1 {
		color: blue;
	}
	
	/* TP 6/18/13 #chartlabel_series2 { */
	#chart_label_timeseries2 {
		color: red;
	}
	
	/* TP 6/18/13 #chartlabel_series3 { */
	#chart_title_stats1 {
		color: blue;
	}
	
	/* TP 6/18/13 #chartlabel_series4 { */
	#chart_title_stats2 {
		color: red;
	}
	
	/* TP 6/18/13 #desc1, #desc2, #desc3, #desc4 { */
	#chart_desc_stats1, 
	#chart_desc_stats2, 
	#chart_desc_timeseries1, 
	#chart_desc_timeseries2 {
		padding: 0px 0px 10px 0px;
		margin: 0px;
	}
	
	.chart_errormsg {
		 padding: 7px 10px;
		 display: block;
		 background: #f6a09f;
		 width: 450px;
		 margin: 0 0 10px 47px;
		 border-radius: 3px;
		 display:none;
	}
	
	.form_select_error {
		background: #f16d6b;
	}
	
	table.stats_table, 
	table.stats_table td {
		border-color: #a3a3a3;
		border-style: solid;
	}
	
	table.stats_table {
		border-width: 1px;
		border-spacing: 0;
		border-collapse: collapse;
		margin: 0;
	}
	
	table.stats_table td {
		margin: 0;
		padding: 4px;
		border-width: 1px 0 0 0;
		text-align: right;
	}
	
	table.stats_table th {
		border-width: 0;
		padding: 4px;
		text-align: right;
	}

	select#timeseries_month_line1,
	select#timeseries_month_line2 {
		width: 150px;
	}
	
	/* TP 6/20/13 added 2 new styles */
	select#timeseries_date_line1,
	select#timeseries_date_line2 {
		width: 100px;
	}	

    .showhide_container {
	padding: 7px 9px; 
	background: #dce9ed; 
	width: 658px; 
	margin-bottom: 10px;
	}

.showhide_trigger {
	cursor: pointer;
	text-decoration: underline;
	font-weight: bold;
	}

.showhide_trigger_closed {
	background: url('/images/gn_arrow_closed_trans.gif') no-repeat center left;
	padding-left: 12px;
	}

.showhide_trigger_open {
	background: url('/images/gn_arrow_open_trans.gif') no-repeat center left;
	padding-left: 12px;
	}

.showhide_panel {
	padding: 10px 0 0 12px;
	}

/* AA FIX for feature content width issue (left vs right asides) 7/1/15 */

section.feature-content { /* 2col/feature layout */ 
    width: 712px;
	}
